## r-bioc-glmgampoi 1.2.0+dfsg

=== debian/changelog ===
r-bioc-glmgampoi (1.2.0+dfsg-6) unstable; urgency=medium

  * Add patch to fix tests on i386/i686. Closes: #980223

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Jan 2021 14:22:18 +0100

r-bioc-glmgampoi (1.2.0+dfsg-5) unstable; urgency=medium

  * Build for s390x, armel, and mips{64,}el as well, the tests pass there.
  * debian/tests/autopkgtest-pkg-r.conf: skip some tests if dependencies aren't
    available (like nodejs on armel).

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 17 Jan 2021 17:16:26 +0100

r-bioc-glmgampoi (1.2.0+dfsg-4) unstable; urgency=medium

  * debian/tests/autopkgtest-pkg-r.conf: add r-bioc-scran to the test depends

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Jan 2021 14:40:40 +0100

r-bioc-glmgampoi (1.2.0+dfsg-3) unstable; urgency=medium

  * Restrict architectures to where the tests pass.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Jan 2021 14:11:30 +0100

r-bioc-glmgampoi (1.2.0+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-bioc-deseq2, r-cran-zoo

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 11:59:33 +0100

r-bioc-glmgampoi (1.2.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial release (closes: #974999)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Nov 2020 20:02:39 +0100
