=== debian/control ===
Source: r-bioc-glmgampoi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-delayedmatrixstats,
               r-cran-matrixstats,
               r-bioc-delayedarray,
               r-bioc-hdf5array,
               r-bioc-summarizedexperiment,
               r-cran-rcpparmadillo,
               r-bioc-beachmat
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
Homepage: https://bioconductor.org/packages/glmGamPoi/
Rules-Requires-Root: no

Package: r-bioc-glmgampoi
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fit a Gamma-Poisson generalized linear model
 Fit linear models to overdispersed count data.
 The package can estimate the overdispersion and fit repeated models
 for matrix input. It is designed to handle large input datasets as they
 typically occur in single cell RNA-seq experiments.
