=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-scran, r-bioc-deseq2, r-cran-zoo
Restrictions: allow-stderr
