## r-bioc-glmgampoi 1.6.0+dfsg

=== DESCRIPTION ===
Package: glmGamPoi
Type: Package
Title: Fit a Gamma-Poisson Generalized Linear Model
Version: 1.6.0
Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
             person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
Description: Fit linear models to overdispersed count data.
     The package can estimate the overdispersion and fit repeated models
     for matrix input. It is designed to handle large input datasets as they
     typically occur in single cell RNA-seq experiments.
License: GPL-3
Encoding: UTF-8
SystemRequirements: C++11
Suggests: testthat (>= 2.1.0), zoo, DESeq2, edgeR, limma, beachmat,
        MASS, statmod, ggplot2, bench, BiocParallel, knitr, rmarkdown,
        BiocStyle, TENxPBMCData, muscData, scran
LinkingTo: Rcpp, RcppArmadillo, beachmat
Imports: Rcpp, DelayedMatrixStats, matrixStats, DelayedArray,
        HDF5Array, SummarizedExperiment, BiocGenerics, methods, stats,
        utils, splines
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.1
URL: https://github.com/const-ae/glmGamPoi
BugReports: https://github.com/const-ae/glmGamPoi/issues
biocViews: Regression, RNASeq, Software, SingleCell
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/glmGamPoi
git_branch: RELEASE_3_14
git_last_commit: 03df1e1
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:38:02 UTC; biocbuild
Author: Constantin Ahlmann-Eltze [aut, cre]
    (<https://orcid.org/0000-0002-3762-068X>),
  Michael Love [ctb]
Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
