=== debian/changelog ===
r-bioc-glmgampoi (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:42:51 +0530

r-bioc-glmgampoi (1.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 21:22:28 +0530
