=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
                r-bioc-delayedarray,
                r-bioc-hdf5array,
                r-bioc-summarizedexperiment,
+               r-bioc-biocgenerics,
                r-cran-rcpparmadillo,
                r-bioc-beachmat
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
 Homepage: https://bioconductor.org/packages/glmGamPoi/
