=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/glmGamPoi.html .*/glmGamPoi_(.*).tar.gz
