## r-bioc-glmgampoi 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: glmGamPoi
 Type: Package
 Title: Fit a Gamma-Poisson Generalized Linear Model
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
              person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
@@ -26,12 +26,12 @@
 biocViews: Regression, RNASeq, Software, SingleCell
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/glmGamPoi
-git_branch: RELEASE_3_14
-git_last_commit: 03df1e1
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: b723d61
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:38:02 UTC; biocbuild
+Packaged: 2022-04-26 20:50:56 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>),
   Michael Love [ctb]
