=== debian/changelog ===
r-bioc-glmgampoi (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:43:40 +0200
