=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-bioc-glmgampoi
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
+Homepage: https://bioconductor.org/packages/glmGamPoi/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,11 +21,7 @@
                r-bioc-biocgenerics,
                r-cran-rcpparmadillo,
                r-bioc-beachmat
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
-Homepage: https://bioconductor.org/packages/glmGamPoi/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-glmgampoi
 Architecture: any
