## r-bioc-glmgampoi 1.10.2+dfsg

=== DESCRIPTION ===
Package: glmGamPoi
Type: Package
Title: Fit a Gamma-Poisson Generalized Linear Model
Version: 1.10.2
Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
             person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
Description: Fit linear models to overdispersed count data.
     The package can estimate the overdispersion and fit repeated models
     for matrix input. It is designed to handle large input datasets as they
     typically occur in single cell RNA-seq experiments.
License: GPL-3
Encoding: UTF-8
SystemRequirements: C++11
Suggests: testthat (>= 2.1.0), zoo, DESeq2, edgeR, limma, beachmat,
        MASS, statmod, ggplot2, bench, BiocParallel, knitr, rmarkdown,
        BiocStyle, TENxPBMCData, muscData, scran, Matrix
LinkingTo: Rcpp, RcppArmadillo, beachmat
Imports: Rcpp, DelayedMatrixStats, matrixStats, MatrixGenerics,
        DelayedArray, HDF5Array, SummarizedExperiment,
        SingleCellExperiment, BiocGenerics, methods, stats, utils,
        splines, rlang
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2
URL: https://github.com/const-ae/glmGamPoi
BugReports: https://github.com/const-ae/glmGamPoi/issues
biocViews: Regression, RNASeq, Software, SingleCell
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/glmGamPoi
git_branch: RELEASE_3_16
git_last_commit: efcb989
git_last_commit_date: 2023-01-19
Date/Publication: 2023-01-19
NeedsCompilation: yes
Packaged: 2023-01-19 21:45:20 UTC; biocbuild
Author: Constantin Ahlmann-Eltze [aut, cre]
    (<https://orcid.org/0000-0002-3762-068X>),
  Michael Love [ctb]
Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
