=== debian/changelog ===
r-bioc-glmgampoi (1.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:55:22 +0100

r-bioc-glmgampoi (1.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:05:09 +0100

r-bioc-glmgampoi (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:38:31 +0100
