=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
 Homepage: https://bioconductor.org/packages/glmGamPoi/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -15,10 +15,13 @@
                r-cran-rcpp,
                r-bioc-delayedmatrixstats,
                r-cran-matrixstats,
+               r-bioc-matrixgenerics,
                r-bioc-delayedarray,
                r-bioc-hdf5array,
                r-bioc-summarizedexperiment,
+               r-bioc-singlecellexperiment,
                r-bioc-biocgenerics,
+               r-cran-rlang,
                r-cran-rcpparmadillo,
                r-bioc-beachmat
 Testsuite: autopkgtest-pkg-r
