## r-bioc-glmgampoi 1.12.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: glmGamPoi
 Type: Package
 Title: Fit a Gamma-Poisson Generalized Linear Model
-Version: 1.10.2
+Version: 1.12.2
 Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
              person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
@@ -14,25 +14,25 @@
 SystemRequirements: C++11
 Suggests: testthat (>= 2.1.0), zoo, DESeq2, edgeR, limma, beachmat,
         MASS, statmod, ggplot2, bench, BiocParallel, knitr, rmarkdown,
-        BiocStyle, TENxPBMCData, muscData, scran, Matrix
+        BiocStyle, TENxPBMCData, muscData, scran, Matrix, dplyr
 LinkingTo: Rcpp, RcppArmadillo, beachmat
 Imports: Rcpp, DelayedMatrixStats, matrixStats, MatrixGenerics,
         DelayedArray, HDF5Array, SummarizedExperiment,
         SingleCellExperiment, BiocGenerics, methods, stats, utils,
-        splines, rlang
+        splines, rlang, vctrs
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 URL: https://github.com/const-ae/glmGamPoi
 BugReports: https://github.com/const-ae/glmGamPoi/issues
 biocViews: Regression, RNASeq, Software, SingleCell
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/glmGamPoi
-git_branch: RELEASE_3_16
-git_last_commit: efcb989
-git_last_commit_date: 2023-01-19
-Date/Publication: 2023-01-19
+git_branch: RELEASE_3_17
+git_last_commit: 8af1d76
+git_last_commit_date: 2023-07-02
+Date/Publication: 2023-07-02
 NeedsCompilation: yes
-Packaged: 2023-01-19 21:45:20 UTC; biocbuild
+Packaged: 2023-07-02 20:58:49 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>),
   Michael Love [ctb]
