=== debian/changelog ===
r-bioc-glmgampoi (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (See lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:27:16 +0200
