## r-bioc-glmgampoi 1.14.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: glmGamPoi
 Type: Package
 Title: Fit a Gamma-Poisson Generalized Linear Model
-Version: 1.12.2
+Version: 1.14.3
 Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
              person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
@@ -27,12 +27,13 @@
 biocViews: Regression, RNASeq, Software, SingleCell
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/glmGamPoi
-git_branch: RELEASE_3_17
-git_last_commit: 8af1d76
-git_last_commit_date: 2023-07-02
-Date/Publication: 2023-07-02
+git_branch: RELEASE_3_18
+git_last_commit: 5fd20c7
+git_last_commit_date: 2024-02-10
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-11
 NeedsCompilation: yes
-Packaged: 2023-07-02 20:58:49 UTC; biocbuild
+Packaged: 2024-02-11 22:23:38 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>),
   Michael Love [ctb]
