=== debian/changelog ===
r-bioc-glmgampoi (1.14.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:39:29 +0100

r-bioc-glmgampoi (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:54:01 +0100

r-bioc-glmgampoi (1.12.2+dfsg-3) unstable; urgency=medium

  * Skip test for gigantic counts on i386

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 16:53:22 +0200

r-bioc-glmgampoi (1.12.2+dfsg-2) unstable; urgency=medium

  * Deactivate "extra_restrictions=skip-not-installable"

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 17:02:13 +0200
