=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                r-bioc-singlecellexperiment,
                r-bioc-biocgenerics,
                r-cran-rlang,
+               r-cran-vctrs,
                r-cran-rcpparmadillo,
                r-bioc-beachmat
 Testsuite: autopkgtest-pkg-r
