## r-bioc-glmgampoi 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: glmGamPoi
 Type: Package
 Title: Fit a Gamma-Poisson Generalized Linear Model
-Version: 1.14.3
+Version: 1.16.0
 Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
+             person("Nathan", "Lubock", email="lubock.nathan@gmail.com", role = "ctb", 
+                    comment = c(ORCID = "0000-0001-8064-2465")),
              person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = "ctb"))
 Description: Fit linear models to overdispersed count data.
      The package can estimate the overdispersion and fit repeated models
@@ -27,14 +29,15 @@
 biocViews: Regression, RNASeq, Software, SingleCell
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/glmGamPoi
-git_branch: RELEASE_3_18
-git_last_commit: 5fd20c7
-git_last_commit_date: 2024-02-10
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-11
+git_branch: RELEASE_3_19
+git_last_commit: 50d5e6f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-02-11 22:23:38 UTC; biocbuild
+Packaged: 2024-05-01 04:05:30 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>),
+  Nathan Lubock [ctb] (<https://orcid.org/0000-0001-8064-2465>),
   Michael Love [ctb]
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
