=== debian/changelog ===
r-bioc-glmgampoi (1.16.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:39:05 +0200

r-bioc-glmgampoi (1.16.0+dfsg-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 14:18:09 +0200

r-bioc-glmgampoi (1.16.0+dfsg-1~0exp) experimental; urgency=medium

  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:34:01 +0200
