=== debian/control ===
--- 
+++ 
@@ -13,27 +13,42 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-delayedmatrixstats,
+               r-bioc-delayedmatrixstats (>= 1.26.0),
                r-cran-matrixstats,
-               r-bioc-matrixgenerics,
-               r-bioc-delayedarray,
-               r-bioc-hdf5array,
-               r-bioc-summarizedexperiment,
-               r-bioc-singlecellexperiment,
-               r-bioc-biocgenerics,
+               r-bioc-matrixgenerics (>= 1.16.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-hdf5array (>= 1.32.0),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-singlecellexperiment (>= 1.26.0),
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-rlang,
                r-cran-vctrs,
                r-cran-rcpparmadillo,
-               r-bioc-beachmat
+               r-bioc-beachmat (>= 2.20.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-glmgampoi
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-delayedmatrixstats (>= 1.26.0),
+         r-bioc-matrixgenerics (>= 1.16.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-hdf5array (>= 1.32.0),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-singlecellexperiment (>= 1.26.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-beachmat (>= 2.20.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-edger (>= 4.2.1),
+          r-bioc-limma (>= 3.60.4),
+          r-bioc-biocparallel (>= 1.38.0),
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-scran (>= 1.32.0)
 Description: GNU R fit a Gamma-Poisson generalized linear model
  Fit linear models to overdispersed count data.
  The package can estimate the overdispersion and fit repeated models
