## r-bioc-glmgampoi 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: glmGamPoi
 Type: Package
 Title: Fit a Gamma-Poisson Generalized Linear Model
-Version: 1.16.0
+Version: 1.18.0
 Authors@R: c(person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X")),
              person("Nathan", "Lubock", email="lubock.nathan@gmail.com", role = "ctb", 
@@ -19,23 +19,23 @@
         BiocStyle, TENxPBMCData, muscData, scran, Matrix, dplyr
 LinkingTo: Rcpp, RcppArmadillo, beachmat
 Imports: Rcpp, DelayedMatrixStats, matrixStats, MatrixGenerics,
-        DelayedArray, HDF5Array, SummarizedExperiment,
-        SingleCellExperiment, BiocGenerics, methods, stats, utils,
-        splines, rlang, vctrs
+        SparseArray (>= 1.5.21), DelayedArray, HDF5Array,
+        SummarizedExperiment, SingleCellExperiment, BiocGenerics,
+        methods, stats, utils, splines, rlang, vctrs
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 URL: https://github.com/const-ae/glmGamPoi
 BugReports: https://github.com/const-ae/glmGamPoi/issues
 biocViews: Regression, RNASeq, Software, SingleCell
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/glmGamPoi
-git_branch: RELEASE_3_19
-git_last_commit: 50d5e6f
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: cadcedb
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 04:05:30 UTC; biocbuild
+Packaged: 2024-10-30 01:02:19 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>),
   Nathan Lubock [ctb] (<https://orcid.org/0000-0001-8064-2465>),
