=== debian/changelog ===
r-bioc-glmgampoi (1.18.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:51:17 +0100

r-bioc-glmgampoi (1.18.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 11:43:13 +0100
