=== debian/control ===
Source: r-bioc-glmgampoi
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-glmgampoi.git
Homepage: https://bioconductor.org/packages/glmGamPoi/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-delayedmatrixstats,
               r-cran-matrixstats,
               r-bioc-matrixgenerics,
               r-bioc-sparsearray (>= 1.5.21),
               r-bioc-delayedarray,
               r-bioc-hdf5array,
               r-bioc-summarizedexperiment,
               r-bioc-singlecellexperiment,
               r-bioc-biocgenerics,
               r-cran-rlang,
               r-cran-vctrs,
               r-cran-rcpparmadillo,
               r-bioc-beachmat,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-glmgampoi
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fit a Gamma-Poisson generalized linear model
 Fit linear models to overdispersed count data.
 The package can estimate the overdispersion and fit repeated models
 for matrix input. It is designed to handle large input datasets as they
 typically occur in single cell RNA-seq experiments.
